members.dev
ApiPayment connectors

List Payment Connectors

Lists Payment Connectors

GET
/v1/organizations/{organization_id}/payment-connectors

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

organization_id*string

Query Parameters

page?integer

Page number

Default1
Range1 <= value
size?integer

Page size

Default50
Range1 <= value <= 100

Response Body

application/json

application/json

curl -X GET "https://api.members.dev/v1/organizations/string/payment-connectors"
{
  "items": [
    {
      "id": "string",
      "provider": "stripe",
      "status": "pending",
      "provider_account_id": "string",
      "connected_at": {},
      "disconnected_at": {},
      "created_at": null,
      "updated_at": null
    }
  ],
  "total": 0,
  "page": 1,
  "size": 1,
  "pages": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}
ector_id}","method":"get"}]} />